filename = 'classicpipes-fabric-26.1-1.1.5.jar'
name = 'Classic Pipes'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.1.5 for 26.1.x Fabric'

[download]
hash = '505beae252d048e39cf85663ed2da1efc1c649b0'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8054933
project-id = 1351745